function [np,gam] = mex3dr

% Load les données

  load true.dat
  i=1;
  for k=0:10:90
  for j=1:10
     vr(:,(k+j))=true(i:i+24,1); 
     i=i+25;
  end 
  end
  i=1;
  for k=0:10:90
  for j=1:10
     vr2(:,(k+j))=true(i:i+24,2); 
     i=i+25;
  end
  end

  vr = [vr vr2];
 
% Paramètres

  nlag  = 5;
  nx    = 25;
  ny    = 10;
  nz    = 10;
  ndir  = 3;
  ixd   = [1 0 0];
  iyd   = [0 1 0];
  izd   = [0 0 1];
  nvarg = 2;
  ivtail = [2 1];
  ivhead = [2 2];
  ivtype = [1 4];
  nvar   = 2;


[np,gam,hm,tm,hv,tv] = vario3dr (nlag,nx,ny,nz,ndir,ixd,iyd,izd,vr,...
		nvarg,ivtail,ivhead,ivtype,nvar);

